Damn Small Linux (DSL) Forums

Damn Small Linux => DSL Ideas and Suggestions => Topic started by: Veeshush on October 25, 2014, 11:07:02 PM



Title: DSL is vulnerable to Shellshock
Post by: Veeshush on October 25, 2014, 11:07:02 PM
There's test here: https://shellshocker.net/ (I tested DSL 4.11.rc2)

Not really a surprise as every Linux distro was pretty much affected by this. If it can be patched though, it should.

Here's a Wilders thread covering Shellshock: https://www.wilderssecurity.com/threads/major-bash-vulnerability-affects-linux-unix-mac-os-x-shell-shock.368559/


Powered by SMF 1.1.20 | SMF © 2013, Simple Machines